<?php

declare(strict_types=1);

namespace App\Models\Pouzivatel;

/**
 * Trait RolesPermissionsTrait
 */
trait RolesPermissionsTrait
{
    /**
     * @param  array  $aisekRole
     */
    public static function vratOpravnenia(): array
    {
        return array_merge(self::ROLE_OP);
    }

    /**
     * @param  array  $aisekRole
     */
    public static function vratRole(): array
    {
        return array_merge(self::ROLE_ROLE);
    }
}
